/*
 Theme Name:   Crowned Theme
 Theme URI:    http://crownandpawn.com
 Description:  The theme for Crowned Culture Media
 Author:       Richard Dodds
 Author URI:   http://crownandpawn.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  Divichild
*/

/*Make The Divi Contact Form Submit Button Fullwidth*/

.dc-contact-form-submit-fullwidth .et_contact_bottom_container {
    width: 100%;
    flex-direction: column;
    gap: 1em;
    padding-left: 3%;
    margin-top: 0px;
}

.dc-contact-form-submit-fullwidth .et_contact_bottom_container button {
    width: 100%;
    margin: 0;
}

.et_pb_text ol, .et_pb_text ul {
	padding-left: 3em; /* Adjust the value to control indentation */
	padding-top: 1em;
   }